Subject: Re: A formal NID registration request

From: "Kazuaki Ohara" <[email-masked]>
Date: Thu, 13 Jan 2011 19:28:17 +0900

Dear Mr. Gulik,

Our apologies for this delayed response and thanks for your review of our Internet-Draft.

On January 12, 2011 We submitted the I-D 'A Uniform Resource Name (URN) Formal Namespace
for the Local Government ICT Platform Project in Japan' to IETF, which is the attached text file.

> I do note though that some of the URLs are (already) broken - and it may be an idea
> to either stabilise these URLs or to publish the information as a standard
> (e.g. at JSA/JIS or as an IETF draft).

We checked all the URLs and made them stabilised for reference at anytime.

> As an aside - I am a bit surprised by the 'file' concept below - looking at some of
> the documentation this 'file' is almost a document identifier -
> i.e. slightly more abstract than an actual file. But that is probably me misunderstanding.

I'm sorry lack of my English expression skill might have confused you a little.
We want to indicate just what kind of type the (document) file is and we make it more clear as follows.

<the classification of the file> is "schema" | "wsdl" | "bpel"
                               ->
<the classification of the document type> is "schema" | "wsdl" | "bpel"

Best regards,
Kazuaki Ohara

----- Original Message ----- 
From: "Dirk-Willem van Gulik" <[email-masked]>
To: "Patrik Faltstrom" <[email-masked]>
Cc: <[email-masked]>; "Kazuaki Ohara" <[email-masked]>
Sent: Thursday, December 16, 2010 7:23 PM
Subject: Re: A formal NID registration request

On 16 Dec 2010, at 08:04, Patrik F.ANdltstrNvm wrote:

> I have not seen anyone voluntarily review this request for a URN namespace. Maybe I have missed some email.

This application meets most of the requirements from RFC3406 with ease. Missing are some of the less objective qualifications from 
section 3.3. However these are adequately addressed in the supplement/PDF - and are a core capability of these types of governmental 
institutions.

I do note though that some of the URLs are (already) broken - and it may be an idea to either stabilise these URLs or to publish the 
information as a standard (e.g. at JSA/JIS or as an IETF draft).

So I see no reason for this RQ not to go forward.

As an aside - I am a bit surprised by the 'file' concept below - looking at some of the documentation this 'file' is almost a 
document identifier - i.e. slightly more abstract than an actual file. But that is probably me misunderstanding.

Thanks,

Dw.